html {
    background-color: #efefef;
}
body {
    font-family: Arial, sans-serif;
    /*display: flex;*/
    /*flex-direction: column;*/
    /*align-items: center;*/
    /*padding: 20px;*/
    /*line-height: 60px;*/
}
.msg-div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    text-align: center;
}
.cookn-logo {
    width: 180px;
    height: 82px;
}
.appstore-btn {
    height: 43px;
    margin-top: 5px;
}
.tabs {
    display: flex;
    align-content: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}
.tab-button {
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    /*background: blue;*/
    background: #519CBF;
    color: white;
    cursor: pointer;
    font-size: 16px;
}
.tab-button.active {
    /*background: darkblue;*/
    background: #216C8F;
}
.tab-content {
    display: none;
    width: 100%;
    /*max-width: 800px;*/
}
.tab-content.active {
    /*display: block;*/
    display: table;
    /*max-width: 1000px;*/
    width: 100%;
    /*margin: auto;*/
}
.container {
    /*max-width: 1000px;*/
    /*width: 100%;*/
    /*margin: auto;*/
}
.grid-container {
    max-width: 800px;
    width: 100%;
    /*margin-left: 20px;*/
    /*margin-right: 20px;*/
    margin: auto;
}
.grid {
    display: grid;
    /*margin-left: 20px;*/
    /*margin-right: 20px;*/
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
.thumbnail {
    width: 100%;
    height: 200px;
    object-fit: cover;
    cursor: pointer;
}
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}
.modal-content {
    position: relative;
    width: 90%;
    max-width: 360px;
    aspect-ratio: 9 / 16;
}
.close {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    color: white;
    cursor: pointer;
}
.feedback {
    width: 100%;
    max-width: 1000px;
    /*margin-left: 20px;*/
    /*margin-right: 20px;*/
    padding-left: 20px;
    padding-right: 20px;
}
.half-width-l-full-width-s {
    max-width: 50% !important;
    width: auto;
    height: auto;
}

@media (max-width: 600px) {
    .half-width-l-full-width-s {
        max-width: 100% !important;
    }
}